{
  "Sozlamalar": "Sozlamalar",
  "Ma'lumotlarni yangilash": "Ma'lumotlarni yangilash",
  "Sahifa topilmadi, Iltimos qayta urinib ko`ring": "Sahifa topilmadi, Iltimos qayta urinib ko`ring",
  "Orga qaytish": "Orga qaytish",
  "Login": "Login",
  "Hisobingizga kirish uchun telefon raqamingizni kiriting": "Hisobingizga kirish uchun telefon raqamingizni kiriting",
  "Telefon": "Telefon",
  "terms_of_use": "<tag>{tag}</tag> bilan tanishdim",
  "Tasdiqlash kodini kiriting": "Tasdiqlash kodini kiriting",
  "Tasdiqlash": "Tasdiqlash",
  "Offer va shartlar": "Offer va shartlar",
  "Offerta shartlari": "Offerta shartlari",
  "Bu yerda offerta shartlarini o'qib chiqishingiz mumkin": "Bu yerda offerta shartlarini o'qib chiqishingiz mumkin.",
  "Telefon raqam": "Telefon raqam",
  "Email": "Email",
  "Adress": "Adress",
  "Ish vaqtlari": "Ish vaqtlari",
  "Biz haqimizda": "Biz haqimizda",
  "about_us_subtitle": "Bizning onlayn-do'konimiz sizga quyosh uskunalari uchun mahsulotlarning to'liq assortimenti va mos modelni sotib olishning noyob imkoniyatini beradi. Bu yerda siz so'nggi yangilanishlar va chegirmalarni hisobga olgan holda o'zingiz va uyingiz uchun kerak bo'lgan hamma narsani topasiz. Shunday qilib, siz har doim eng yangi mahsulotni eng maqbul narxlarda olasiz.",
  "about_us_desc": "Bizning kataloglarimiz doimiy ravishda yangi brendlar va ularning mahsulotlari bilan to'ldirilib boriladi, biz bilan birga bo'lib, siz doimo tarmoq invertorlari, quyosh panellari va muqobil energiya bilan bog'liq xizmatlarning barcha spektri sohasidagi so'nggi ishlanmalardan xabardor bo'lasiz.",
  "Kategoriyalar": "Kategoriyalar",
  "Kontaktlar": "Kontaktlar",
  "Ilovamizni yuklab oling": "Ilovamizni yuklab oling",
  "download_our_app_desc": "Bizning onlayn-do'konimiz sizga quyosh uskunalari uchun mahsulotlarning to'liq assortimenti va mos modelni sotib olishning noyob imkoniyatini beradi. Bu yerda siz so'nggi yangilanishlar va chegirmalarni hisobga olgan holda o'zingiz va uyingiz uchun kerak bo'lgan hamma narsani topasiz. Shunday qilib, siz har doim eng yangi mahsulotni eng maqbul narxlarda olasiz.",
  "Bepul maslahat uchun ro'yxatdan o'ting": "Bepul maslahat uchun ro'yxatdan o'ting",
  "Ro'yxatdan o'tish": "Ro'yxatdan o'tish",
  "Ismingiz": "Ismingiz",
  "Telefon raqamingiz": "Telefon raqamingiz",
  "Quyosh uskunalarini ulgurji narxlarda sotib oling!": "Quyosh uskunalarini ulgurji narxlarda sotib oling!",
  "Quyosh elektr stansiyasi uchun hamma narsani bir joyda va eng yaxshi narxda sotib oling": "Quyosh elektr stansiyasi uchun hamma narsani bir joyda va eng yaxshi narxda sotib oling.",
  "Batafsil": "Batafsil",
  "Quyosh panellari": "Quyosh panellari",
  "Hammasini ko'rish": "Hammasini ko'rish",
  "Hamkorlarimiz": "Hamkorlarimiz",
  "profit_1_desc": "Quyosh panellari tomonidan har kuni ishlab chiqariladigan energiyadan foyda oling. Bu 'yashil tarif' bo'yicha tarmoq quyosh elektr stansiyasi tomonidan ta'minlanadi. Odatda quyosh panellari, tarmoq inverteri, quyosh panellari uchun o'rnatish to'plami, himoya va kommutatsiya uskunalari bilan jihozlangan.",
  "profit_2_desc": "Har doim yorug'lik bo'ladi - avtonom yoki zaxira quyosh elektr stantsiyasining egasi bo'lganingizda. Tarmoq o'chirilgan bo'lsa ham o'zingizni va uyingizni elektr energiyasi bilan ta'minlaysiz. Bunday quyosh stantsiyalari qo'shimcha ravishda qayta zaryadlanuvchi batareyalar bilan jihozlangan.",
  "profit_3_desc": "Quyosh elektr stansiyasi uchun barcha kerakli komponentlarni bizning onlayn do'konimizda xarid qilishingiz mumkin. Biz o'zimiz taklif qilayotgan uskunani o'rnatamiz. Va biz faqat foydalanuvchiga haqiqiy foyda keltiradigan narsalarni sotamiz.",
  "Katalog": "Katalog",
  "Xizmatlar": "Xizmatlar",
  "Hamkorlik": "Hamkorlik",
  "Foydali": "Foydali",
  "Viloyat": "Viloyat",
  "Tuman": "Tuman",
  "Ariza yuborish": "Ariza yuborish",
  "Sotib olish": "Sotib olish",
  "Jismoniy shaxs": "Jismoniy shaxs",
  "Yuridik shaxs": "Yuridik shaxs",
  "Buyurtma muvaffaqiyatli yaratildi!": "Buyurtma muvaffaqiyatli yaratildi!",
  "Siz bilan tez orada bog'lanamiz": "Siz bilan tez orada bog'lanamiz.",
  "Buyurtma yaratishda xatolik!": "Buyurtma yaratishda xatolik!",
  "Ma'lumotlar to'liq kiritilganligiga ishonch hosil qiling yoki qaytadan urinib ko'ring": "Ma'lumotlar to'liq kiritilganligiga ishonch hosil qiling yoki qaytadan urinib ko'ring.",
  "Kompaniya nomi": "Kompaniya nomi",
  "Direktor": "Direktor F.I.Sh.",
  "Yuridik manzil": "Yuridik manzil",
  "Bank nomi": "Bank nomi",
  "Hisob raqam": "Hisob raqam",
  "Yetkazib berish": "Yetkazib berish",
  "Viloyatni tanlang": "Viloyatni tanlang",
  "Tuman/shahar": "Tuman/shahar",
  "Manzil": "Manzil",
  "Uy raqami": "Uy raqami",
  "Mo'ljal": "Mo'ljal",
  "O‘rnatish xizmati kerakmi?": "O‘rnatish xizmati kerakmi?",
  "Ha": "Ha",
  "Yo‘q": "Yo‘q",
  "Yetkazib berish kerakmi": "Yetkazib berish kerakmi",
  "Yo‘q o'zim olib ketaman": "Yo‘q o'zim olib ketaman",
  "Yuborish": "Yuborish",
  "full_name": "F.I.Sh.",
  "Passport seriya va raqami": "Passport seriya va raqami",
  "Yetkazib berish kerakmi?": "Yetkazib berish kerakmi?",
  "so'm": "so'm",
  "QQS bilan": "QQS bilan",
  "chegirma": "chegirma",
  "Boshqa mahsulotlar": "Boshqa mahsulotlar",
  "Mening arizalarim": "Mening arizalarim",
  "Sizning arizalaringiz va ularning holati haqida ma'lumotlar": "Sizning arizalaringiz va ularning holati haqida ma'lumotlar",
  "Ariza": "Ariza",
  "Yaratilish vaqti": "Yaratilish vaqti",
  "Ariza tafsilotlari": "Ariza tafsilotlari",
  "Ariza turi": "Ariza turi",
  "Ariza raqami": "Ariza raqami",
  "Ariza holati": "Ariza holati",
  "Xizmat tafsilotlari": "Xizmat tafsilotlari",
  "Quvvat": "Quvvat",
  "Telefon raqami": "Telefon raqami",
  "Izoh": "Izoh",
  "Bog'lanish": "Biz bilan bog'lanish",
  "Biz bilan bog'lanish uchun quyidagi usullardan foydalanishingiz mumkin": "Biz bilan bog'lanish uchun quyidagi usullardan foydalanishingiz mumkin",
  "Call Center": "Call Center",
  "Xatolik yuz berdi": "Xatolik yuz berdi",
  "Profil ma'lumotlari": "Profil ma'lumotlari",
  "Sizning profil ma'lumotlaringiz va ularni o'zgartirish": "Sizning profil ma'lumotlaringiz va ularni o'zgartirish",
  "Familiyangiz": "Familiyangiz",
  "Sharif": "Sharif",
  "Saqlanmoqda": "Saqlanmoqda...",
  "Saqlash": "Saqlash",
  "Mening buyurtmalarim": "Mening buyurtmalarim",
  "Sizning buyurtmalaringiz va ularning holati haqida ma'lumotlar": "Sizning buyurtmalaringiz va ularning holati haqida ma'lumotlar",
  "Buyurtma": "Buyurtma",
  "Buyurtma tafsilotlari": "Buyurtma tafsilotlari",
  "Buyurtma raqami": "Buyurtma raqami",
  "Buyurtma holati": "Buyurtma holati",
  "To'lov holati": "To'lov holati",
  "Xaridlar ro'yxati": "Xaridlar ro'yxati",
  "Mijoz ma'lumotlari": "Mijoz ma'lumotlari",
  "Mijoz turi": "Mijoz turi",
  "Mijoz telefon": "Mijoz telefon raqami",
  "Yetkazib berish turi": "Yetkazib berish turi",
  "Yetkazib berish manzili": "Yetkazib berish manzili",
  "Yetkazib berish narxi": "Yetkazib berish narxi",
  "To'lash": "To'lash",
  "Foydali ma'lumotlar ro'yxati": "Foydali ma'lumotlar ro'yxati",
  "Download PDF": "Faylni yuklab olish",
  "Yopish": "Yopish",
  "Bo'limlar": "Bo'limlar",
  "Buyurtmalarim": "Buyurtmalarim",
  "Arizalarim": "Arizalarim",
  "Offerta va foydalanish shartlari": "Offerta va foydalanish shartlari",
  "GET-GREEN ENERGY TRADE - Barcha huquqlar himoyalangan": "GET-GREEN ENERGY TRADE - Barcha huquqlar himoyalangan",
  "Asosiy": "Asosiy",
  "Market": "Market",
  "Kirish": "Kirish",
  "Bepul maslahat uchun ma'lumotlaringizni kiriting": "Bepul maslahat uchun ma'lumotlaringizni kiriting",
  "Yuborilmoqda": "Yuborilmoqda...",
  "Ma'lumotlarni to'ldiring": "Ma'lumotlarni to'ldiring",
  "Narx": "Narx",
  "office": "Yunusobod tumani, Iftixor ko‘chasi, 1-uy, Toshkent, O‘zbekiston"
}
